petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawLG

Manages drawing x-y plots

### Synopsis

    typedef struct _p_PetscDrawLG*   PetscDrawLG;

Many br

### See Also

PetscDrawAxisCreate(), PetscDrawLGCreate(), PetscDrawLGAddPoint()

Level:advanced
Location:src/sys/classes/draw/../../../../include/petscdrawtypes.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages